[Desktop Entry]
Categories=Office;Development;
Comment[it]=Quaderno di appunti personale (VSCodium + dendron)
Comment[it_IT]=Quaderno di appunti personale (VSCodium + dendron)
Comment=Personal notebook (VSCodium + dendron)
Exec=/usr/bin/codium --new-window /Data/Dendron/dendron.code-workspace
GenericName[it]=Appunti in formato Markdown
GenericName[it_IT]=Appunti in formato Markdown
GenericName=Notebook with Markdown formatting
Icon=/home/luca/.icons/dendron-logo-256.png
MimeType=
Name[it]=dendron (workspace)
Name[it_IT]=dendron (workspace)
Name=dendron (workspace)
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
Keywords[it]=Testo;note;markdown;
Keywords[it_IT]=Testo;note;markdown;
Keywords=Text;notes;markdown;
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
